sybase_min_client_severity
sybase_min_message_severity
Sybase Functions
PHP Manual

# sybase_min_error_severity

Sets minimum error severity

### Description

void sybase_min_error_severity ( int `$severity` )

sybase_min_error_severity sets the minimum error severity level.

### Parameters

`severity`

### Return Values

No value is returned.

### Notes

> Note: This function is only available when using the CT library interface to Sybase, and not with the DB library.

### See Also

- sybase_min_message_severity